Subject: Seeking your assistance
From: "Francisco Villarruel" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: 31 Mar 2009 21:10:38 -0400

AD’s:

This is a group message sent to all schools/administrative assistants
who are linked to the arbiter.

Two issues have arisen in the last week that I accept full
responsibility for, and I hope to never replicate. I am asking for your assistance.
I apologize for the length of this message, but I have included an e-mail that
I just sent to officials to deal with one issue, and am asking your assistance on
this, and the second issue. Here are the two matters.

1. Today, I was in Dallas. I received an e-mail from an AD
about a match that was scheduled for today. Specifically, the AD did not see
the match listed or any officials assigned. Recall that I pulled all schedules
that I could find and assigned by March 1, asking you to review and verify.
Simply put, I do not have the luxury of reviewing on line schedules for the 30
schools that GLASRA assigns. I know what is loaded by March 1 is tentative at
best—that changes are needed, matches added. But when you add matches/change
dates, please communicate so that we don’t run into problems.Today's match fell through the cracks

Because I was in Dallas, I asked someone who is unfamiliar
with all officials to find two others to work with (he was my 7th
call trying to find officials for a match that was less than 4 hours away from
kick off). The two officials who accepted should not have accepted, as they
both have children playing varsity soccer at the school.

I accept full
responsibility for this error, and offer my apology to the schools. I
should have left my meeting to attend to these needs. In order to avoid these
last minute errors, I am again respectfully asking that you review the
list of matches that are loaded in the arbiter. If you see a match with less
than the number of officials needed, this means that (a) either a person has
declined and someone is being sought to assign, or (b) that I have yet to
assign officials to those matches (that is the case for matches occurring after
May 8 because of the CAAC playoffs—I hold off assigning officials yet to
include as many official in CAAC tournament assignments). If you don’t see
the match listed, it means that I have either not input it or am not aware
of this match. Please help me ensure that I do the job that you expect—to find
the best officials for every match that you have for your schools.

Below is my e-mail to officials about conflicts of interest.
If you see an official assigned to a match that you are hosting, and you are
aware of a potential conflict of interest, please communicate so that I can
find a suitable replacement in a timely manner.

Again, I apologize for these two errors this early in the
season. It is uncharacteristic of me to make these types of errors, and I accept
full responsibility for these errors. I have let you down, and commit to ensuring
that it does not happen. At the moment, I have no backup which is part of the
reason for today’s error. Regardless, it is me who is ultimately responsible,
and I accept full responsibility for these errors.

Humbly

/Francisco

Officials

This message may seem unnecessary to some, but given the events
of the last two weeks, there is a need (from my viewpoint) to communicate this out
publically. Simply stated, officials need to communicate conflicts of interest
and refuse assignments where there is a an opportunity for the integrity
of officials to be questions. Here are the two scenarios:

a. An official accepted a match where a daughter played on
the high school jv/var squad.

b. An official, in an attempt to be a last minute
replacement, accepted a match at a school where their son plays on the varsity
team.

As you know, GLASRA has a policy for all officials to not
officiate at schools (both genders) when their children play for that school
for at least 4-years post graduation. In both instances, officials had children
who were either active players (this academic year) on the team—regardless of
whether it was the same or different gender. In today’s instance, a board
member stepped in to find replacements given that I was out of state. I accept
full responsibility because I would never have contacted these officials, but
failed to communicate this to the person who was helping. I have offered my
apology to the schools.

With over 100 official’s eligible for high school
assignments, I simply remind you to decline and communicate conflicts of
interest. For officials who are at college, this means that you should also
communicate that you are an alumni of that school, and avoid officiating these
schools in the because you know players and your actions can be viewed as “favoring”
others (even though you may actually be calling the game “fairly”, it is the perception
of conflict that exists. If you have uncertainties, communicate and we will
review and make the decision in the best interest of maintain the integrity of
GLASRA.

I think I have most conflicts noted and have blocked you
from schools—but as children age, new officials come into the high school
ranks, I am not clear of nephews, nieces, etc. that could call into question both
your and my integrity. Please help GLASRA maintain its integrity by divulging
any perceived conflicts of interest that you may have.

Thank you